.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #990000}
.introtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #660000}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF3333}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #330000}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; line-height: 18px}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #660000}
.quote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; background-position: center; vertical-align: baseline}
.alumquote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #666666; line-height: 15px}
.alumname {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; color: #666666}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
